/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0.6
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/* Header Dil Butonu */
header .ush_dropdown_1 .fa-globe{
	font-size: 22px;
	margin-inline-end: 5px !important;
}

.l-subheader.at_middle .w-dropdown-list-h {
	margin-top: 10px;
	padding-left: 5px;
}

header .w-dropdown-current .w-dropdown-item:after {
    right: 20px;
    font-size: 1.2em;
    font-weight: 300;
}

/* Header level2 dropdown */
.l-subheader .w-nav-list.level_2 {
    padding: 20px !important;
}

.w-nav.type_desktop .w-nav-anchor.level_1 .w-nav-arrow:before {
    margin-inline-start: .3em;
}
.w-nav-arrow:before {
    font-weight: 300;
}

/* Header Mobil Nav List */
.state_mobiles .l-subheader .w-nav.ush_menu_1.type_mobile .w-nav-list.level_1 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
	padding-left: 30px !important;
}

/* Header Button */
.us-btn-style_4{
	white-space: nowrap;
}

/* Doküman İndirme Alanı */
.pdf_list{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	gap: 10px;
}

.pdf_file{
	display: flex;
}

.page .pdf_file {
    display: flex;
    width: 100%;
}


.pdf_file span{
	display: flex;
	align-items: center;
	gap: 10px;
}

.pdf_file a{
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: space-between;
	gap: 20px;
	border-top: 1px solid #dedede;
	padding-top: 1rem;
	padding-left: 0rem;
	padding-right: 1rem;
	padding-bottom: .3rem;
	cursor: pointer;
	position: relative;
}

.pdf_file .pdf_name{
	font-size: 1rem;
	color: #000;
	font-weight: 500;
}

.pdf_file img{
	width: 25px;
}

.pdf_file .pdf_size{
	font-size: 0.9rem;
	color: #aaa;
	white-space: nowrap;
}

.pdf_file .pdf_size strong{
	text-transform: uppercase;
}

.pdf_file .fa-download,
.pdf_file .fa-lock{
    color: #aaa;
    font-size: 1.1rem;
}

@media (max-width:600px){
	.pdf_file{
		width: 100%;
	}
	.pdf_file .pdf_name{
		line-height: 1;
		font-size: 16px;
	}
}